if exists(select 1 from sys.procedures where name ='mob_repuestosSugeridos')
	drop procedure mob_repuestosSugeridos;
go

CREATE PROCEDURE [dbo].[mob_repuestosSugeridos] 
	@p_idOT int
AS
BEGIN
	
	select id_documento as idRq
		, id_bodega as idbodega
		, id_catalogo as idRepuesto
		, cantidadPlaneado as cantidad
		,id as idItem 
	from view_doc_itemdocumento 
	where doc_documento_id_documento=@p_idOT 

END
go
